.mh-none {
	max-height: none !important;
}

.admin-active-task {
	margin-top: 15px;
}

.admin-back-to-dashboard > i {
	@include td-margin(right, 5px);
}

.checkmark {
	@include td-padding(left, 5px);
	color: $green-dark;
}

.profilelink {
	color: $gray-dark;

	&:hover {
		color: $brand-primary;
		text-decoration: none;
	}
}

.leaflet-top {
	z-index: auto;
}

select:hover {
	cursor: pointer;
}

.select-placeholder:hover {
	cursor: not-allowed;
}

a:hover,
.btn-link:hover,
a:focus,
.btn-link:focus {
	box-shadow: none !important;
	text-decoration: none;
}

.course-compact.elevate-child,
.course-compact.elevate-child:hover {
	box-shadow: none;
	transition: box-shadow $default-transition-time;
}

.collapsing,
.fade {
	transition: none;
}

.cursor-pointer:hover {
	cursor: pointer;
}

.floating-element {
	z-index: -1000;
	pointer-events: none;
	position: fixed;
	transform: scale(3.5);

	&#l1 {
		left: 22vw
	}
	&#l2 {
		left: 15vw
	}
	&#l3 {
		left: 10vw
	}
	&#l4 {
		left: 25vw
	}
	&#l5 {
		left: 5vw
	}
	&#l6 {
		left: 1vw
	}

	&#r1 {
		right: 22vw
	}
	&#r2 {
		right: 15vw
	}
	&#r3 {
		right: 10vw
	}
	&#r4 {
		right: 25vw
	}
	&#r5 {
		right: 5vw
	}
}
